/*---------------------------- The following are the Market Diary Module settings -----------------------*/	
.idc-marketdiaries .idc-th-datalabel1{width: 27.4%; text-align:left;}
.idc-marketdiaries .idc-td-datavalue1{width:27.4%; text-align:right;}
.idc-marketdiaries .idc-th-datalabel1 {text-align: left;}
.idc-marketdiaries .idc-subcontainer1{margin-top: 10px;}
.idc-marketdiaries .idc-subcontainer1, 
.idc-marketdiaries .idc-subcontainer2{text-align:center;}
.idc-diarybar{height:16px; padding:0; margin:0; float:left;}
	/*----- END Market Diary Module settings ---*/
